@charset "utf-8";



*{ margin:0; padding:0;font-family:Arial,"Microsoft YaHei";}
a{ text-decoration:none;font-family:Arial,"Microsoft YaHei";}
li{ list-style:none;}
.clearfix{ clear:both;}
img{ border:0; display:block;}
p{font-family:Arial,"Microsoft YaHei";}



.head_box{ width:1080px; margin:0 auto; padding-top:23px; padding-bottom:25px;}
.head_box .logo{ float:left;}
.head_box .head_p1{ float:left; font-size:15px; color:#009c37; line-height:31px; margin-left:15px; margin-top:5px; width:340px;}
.head_box .head_p1 span{ color:#0374ce;}
.head_box .head_pic{ float:right; margin-left:44px;}

.nav_bg{ background-color:#2383cf; margin-bottom:1px;}
.nav_bg ul{width:1080px; margin:0 auto;}
.nav_bg ul li{ font-size:15px; color:white; float:left; line-height:50px; margin-left:18px; margin-right:19px;}
.nav_bg ul li a{ color:white;}



#tonglan{ width:100%; height:474px; margin:0 auto; background-color:#FFFFFF;}
.bannerbox { width: 1423px; height: 474px; overflow: hidden; margin: 0px auto; }
#focus { width:1423px; height: 474px; clear: both; overflow: hidden; position: relative; float: left; }
    #focus ul { width: 1423px; height:474px; float: left; position: absolute; clear: both; padding: 0px; margin: 0px; }
        #focus ul li { float: left; width: 1423px; height: 474px; overflow: hidden; position: relative; padding: 0px; margin: 0px; }
    #focus .preNext { width: 550px; height:474px; position: absolute; top: 0px; cursor: pointer; }
    #focus .pre { left: 0; background: url(../images/sprite.png) no-repeat left center; }
    #focus .next { right: 0; background: url(../images/sprite1.png) no-repeat right center; }




.s_pro_box{width:1080px; margin:0 auto; margin-top:40px;}
.s_pro_box .s_pro_p1{ font-size:36px; color:#2383cf; text-align:center;font-weight:bold;}
.s_pro_box .s_pro_p1 span{ color:black;}
.s_pro_box .s_pro_p2{ font-size:14px; color:#868686; text-align:center; margin-top:14px;}
.s_pro_box .s_pro_pic1{ margin:0 auto; margin-top:10px; margin-bottom:15px;}

.s_pro_tip{ float:left; margin-top:70px; margin-left:9px; margin-right:10px;}
.s_pro_tip .s_pro_kuang{ width:250px; height:237px; background-color:#eeeeee; position:relative;}
.s_pro_tip .s_pro_kuang .s_pro_pic2{ width:155px; height:155px; border:4px solid white; border-radius:100px; position:absolute; top:-46px; left:45px;}
.s_pro_tip .s_pro_kuang .s_pro_p3{ font-size:20px; color:#151515; text-align:center; padding-top:136px;}
.s_pro_tip .s_pro_kuang .s_pro_p3 a{color:#151515;}
.s_pro_tip .s_pro_kuang .s_pro_p4{ text-transform:uppercase; font-size:13px; color:#9b9b9b; text-align:center; margin-top:6px;}
.s_pro_tip .s_pro_kuang .s_pro_p5{ width:94px; margin:0 auto; margin-top:14px;}
.s_pro_tip .s_pro_kuang .s_pro_p5 a{ display:block; font-size:14px; color:#77aed2; border:1px solid #77aed2; line-height:22px; text-align:center;}
.s_pro_tip .s_pro_kuang:hover{ background-color:#006fb7;}
.s_pro_tip .s_pro_kuang:hover .s_pro_p3 a{ color:white;} 
.s_pro_tip .s_pro_kuang:hover .s_pro_p4{ color:#98b6d4;}
.s_pro_tip .s_pro_kuang:hover .s_pro_p5 a{ color:white;} 



.s_jj_bg{ background-image:url(../images/img13.jpg); width:100%; height:543px; background-position:center; background-repeat:no-repeat; margin-top:50px;}
.s_jj_box{width:1080px; margin:0 auto;}
.s_jj_box .s_jj_nr{ width:304px; float:left; margin-left:14px; padding-top:40px;}
.s_jj_box .s_jj_nr p{ font-size:15px; color:white; line-height:32px; text-align:justify;}
.s_jj_box .s_jj_nr p a{color:white;}

.multipleColumn{ overflow:hidden; position:relative; width:722px;  float:right; margin-top:50px;}
		.multipleColumn .hd{ overflow:hidden; width:107px; margin:0 auto;}
		.multipleColumn .hd ul{ margin-top:25px;}
		.multipleColumn .hd ul li{ float:left;  width:14px; height:14px; overflow:hidden; margin-right:20px; text-indent:-999px; cursor:pointer; background:url("../images/icoCircle.png") 0 -14px no-repeat; }
		.multipleColumn .hd ul li.on{ background-position:0 0; }

		.multipleColumn .bd{ padding:10px; overflow:hidden;  }
		.multipleColumn .bd ul{ overflow:hidden; zoom:1; width:240px; height:400px;  float:left; _display:inline;  }
		.multipleColumn .bd ul li{ margin:0 8px; float:left; _display:inline; overflow:hidden; text-align:center;  }
		.multipleColumn .bd ul li .pic{ margin-bottom:26px;}
		.multipleColumn .bd ul li .pic img{ width:220px; height:184px; display:block; }




.s_xw_box{width:1080px; margin:0 auto; margin-top:40px; margin-bottom:50px;}
.s_xw_box .s_xw_p1{ font-size:36px; color:#2383cf; text-align:center;font-weight:bold;}
.s_xw_box .s_xw_p1 span{ color:black;}
.s_xw_box .s_xw_p2{ font-size:14px; color:#868686; text-align:center; margin-top:14px;}
.s_xw_box .s_xw_pic1{ margin:0 auto; margin-top:10px;}

.s_xw_tip{ background-image:url(../images/img15.jpg); width:527px; height:181px; float:left; margin-top:27px; position:relative; margin-left:6px; margin-right:6px;}
.s_xw_tip .s_xw_time{ width:105px; height:98px; background-color:#0461ba; position:absolute; left:0; top:27px; }
.s_xw_tip .s_xw_time p{ font-size:33px; color:white; text-align:center; padding-top:16px;}
.s_xw_tip .s_xw_time p span{ font-size:20px;}
.s_xw_tip .s_xw_nr{ width:400px; position:absolute; left:117px; top:32px;}
.s_xw_tip .s_xw_nr .s_xw_p3{ font-size:18px; color:#212121;}
.s_xw_tip .s_xw_nr .s_xw_p3 a{color:#212121;}
.s_xw_tip .s_xw_nr .s_xw_p3 a:hover{color:#2383cf;}
.s_xw_tip .s_xw_nr .s_xw_line{ border-top:1px dashed #5a89c9; margin-top:3px;}
.s_xw_tip .s_xw_nr .s_xw_p4{ font-size:14px; color:#656565; line-height:27px; text-align:justify; margin-top:9px;}




.s_gg_bg{ background-color:#f3f3f3;}
.s_gg_box{width:1080px; margin:0 auto; padding-top:21px; padding-bottom:21px;}
.s_gg_box img{ float:left; margin-left:9px; margin-right:9px;}



.foot_bg{ background-color:#006fb7; padding-bottom:21px; padding-top:28px;}
.foot_box{width:1080px; margin:0 auto;}
.foot_left{ width:810px; float:left;}
.foot_left .foot_pic1{ float:left; margin-top:33px;}
.foot_left .foot_line1{ width:1px; height:104px; background-color:#66a9d4; float:left; margin-left:30px; margin-top:18px;}
.foot_left .foot_nr{ width:645px; float:right;}
.foot_left .foot_nr p{ font-size:14px; line-height:27px; color:white;}
.foot_left .foot_nr p a{color:white;}
.foot_left .foot_line2{ height:1px; background-color:#66a9d4; margin-top:15px; margin-bottom:8px;}
.foot_left .foot_bq{ font-size:13px; color:white; line-height:27px;}
.foot_left .foot_bq a{color:white;}
.foot_box .foot_ewm{ width:141px; float:right; margin-right:18px; margin-top:18px;}
.foot_box .foot_ewm p{ font-size:16px; color:white; text-align:center; margin-top:14px;}




.max_box{ width:1080px; margin:0 auto; margin-top:35px; padding-bottom:40px;}
.max_box .max_p1{ font-size:36px; color:#2383cf; text-align:center; font-weight:bold;}
.max_box .max_p1 span{ color:black;}
.max_box .max_p2{ font-size:14px; color:#868686; text-align:center; margin-top:14px;}
.max_box .max_pic1{ margin:0 auto; margin-top:10px;}
.content{ margin-top:45px;}
.content .jj_nr p{ font-size:14px; color:#151515; line-height:33px; text-align:justify;}
.content .jj_nr p a{color:#151515;}
.content .jj_nr p span{ color:#ff0000;}
.jj_pic{ background-image:url(../images/img21.jpg);width:100%; height:442px; background-position:center; background-repeat:no-repeat;}




.xw_tip{border-bottom: 1px dotted #ccc; padding-bottom:26px; margin-bottom:26px;}
.xw_tip .xw_time{ width:83px; height:83px; float:left;}
.xw_tip .xw_time .xw_p1{ font-size:36px; color:#666; text-align:center; padding-top:8px;}
.xw_tip .xw_time .xw_p2{ font-size:15px; color:#666; text-align:center;}
.xw_tip .xw_pic{ float:left;}
.xw_tip .xw_title_box{ float:right; width:959px; }
.xw_tip .xw_title_box .xw_p3{ font-size:15px; color:#666; font-weight:bold;}
.xw_tip .xw_title_box .xw_p4{ font-size:12px; color:#b3b3b3; line-height:24px; text-align:justify; margin-top:14px;}
.xw_tip .xw_title_box:hover .xw_p3{color:#2383cf;}



.news_title{color:#2383cf; text-align:center; font-size:17px; font-weight:bold;}
.new_nr_wenzi{ margin-top:16px;}
.new_nr_wenzi p{ font-size:13px; text-align:justify; line-height:32px; color:#333;}
.new_nr_wenzi img{max-width:700px!important; height:auto!important;; margin:0 auto; margin-bottom:5px; margin-top:5px;}


.newspage1 {
 PADDING-RIGHT:0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px auto; PADDING-TOP: 10px; TEXT-ALIGN: center; clear:both;font-family:Arial,"Microsoft YaHei";
 }
.newspage1 A { 
BORDER-RIGHT: #999 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #999 1px solid; PADDING-LEFT: 5px; BACKGROUND: #fff; PADDING-BOTTOM: 2px; FONT: 12px/22px ""; BORDER-LEFT: #999 1px solid; COLOR: #666; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #999 1px solid;font-family:Arial,"Microsoft YaHei";
}
.newspage1 A:hover {
BORDER-RIGHT: #fff 1px solid; BORDER-TOP: #fff 1px solid; BACKGROUND: #2383cf; BORDER-LEFT: #fff 1px solid; COLOR: #FFFFFF; BORDER-BOTTOM: #fff 1px solid; TEXT-DECORATION: none
}
.newspage1 A:active {
BORDER-RIGHT: #666 1px solid; BORDER-TOP: #666 1px solid; BACKGROUND:#2383cf; BORDER-LEFT: #666 1px solid; COLOR: #FFFFFF; BORDER-BOTTOM: #666 1px solid
}
.newspage1 SPAN.current {
BORDER-RIGHT: #666 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #666 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; BACKGROUND:#2383cf; PADDING-BOTTOM: 2px; BORDER-LEFT: #666 1px solid; COLOR: #fff; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #666 1px solid;font-family:Arial,"Microsoft YaHei";
}
.newspage1 SPAN.disabled {
BORDER-RIGHT: #fff 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #fff 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #fff 1px solid; COLOR: #666; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #fff 1px solid
}


.back_bg{ background-color:#ebebeb; margin-top:20px;}
.back_bg p{ font-size:12px; color:#666; text-align:center; line-height:26px;}
.back_bg p a{color:#666;}




.fac_tip{width:250px; float:left;padding:2px;border:1px dashed #922d31; margin-bottom:30px; margin-left:6px; margin-right:6px;}
.fac_tip .fac_pic{ width:250px; height:188px; overflow:hidden;}
.fac_tip .fac_pic img{ width:250px; height:188px;}


.avatar:hover img, .zhuti .avatar:hover img, .bbsinner .avatar:hover img {
    transform: scale(1.1);
    transition: all 1s ease 0s;
	-webkit-transform: scale(1.1);
	-webkit-transform: all 1s ease 0s;
}




.hon_tip{width:250px; float:left;padding:2px;border:1px dashed #922d31; margin-bottom:30px; margin-left:6px; margin-right:6px;}
.hon_tip .hon_pic{ width:250px; height:188px; overflow:hidden;}
.hon_tip .hon_pic img{ width:250px; height:188px;}





.sh_box2{ background-color:#2383cf; color:white;}
.sh_box2 p{ float:left; font-size:14px; line-height:36px;text-align:center;}
.sh_box2 .sh_p1{ width:6%;}
.sh_box2 .sh_p2{ width:50%;}
.sh_box2 .sh_p3{ width:24%;}
.sh_box2 .sh_p4{ width:20%;}
.nr_box1 td{border:1px solid #2383cf; color:black; font-size:12px; text-align:center;border-top:none;}
.nr_box1 a{ line-height:36px; color:black;}
.jobs_nr_title{ color:#2383cf; text-align:center; font-size:17px; font-weight:bold; margin-bottom:20px;}
.jobs_nr p{ font-size:13px; text-align:justify; line-height:28px; color:#333;}




.zw {
	
	font-size: 14px;
	line-height: 20px;
	color: #333;
	text-decoration: none;
}
.kuang9{ height:38px; background-color:#f1f1f1;border:0; border-radius:7px; padding-left:8px;}



.con_left{}
.con_left h1{ font-size:25px;color:#2383cf; margin-bottom:17px;}
.con_left img{ float:left; width:23px; height:26px; margin-top:16px;}
.con_left p{ float:left; width:1025px; font-size:14px; color:#333; border-bottom: 1px dotted #bfbfbf; padding-bottom:16px; margin-left:21px; margin-top:16px; padding-left:6px; line-height:30px;}
.con_left p a{ color:#333;}
.con_left p a:hover{color:#2383cf; }

.con_pic{ float:right; margin-top:200px;}



.iw_poi_title {color:#CC5522;font-size:14px;font-weight:bold;overflow:hidden;padding-right:13px;white-space:nowrap}
.iw_poi_content {font:12px arial,sans-serif;overflow:visible;padding-top:4px;white-space:-moz-pre-wrap;word-wrap:break-word}





.pro_bb1{ background-color:#2383cf;}
.pro_bb1 tr td{ font-size:15px; color:white; line-height:36px; text-align:center; font-weight:bold;}

.pro_bb2{}
.pro_bb2 tr td{ font-size:13px; color:#333; line-height:36px; text-align:center;border:1px solid #ccc; border-top:0;}
.pro_bb2 tr td a{color:#333;}


.pro_p1{ font-size:17px;color:#2383cf; text-align:center; font-weight:bold; margin-bottom:15px;}


.pro_bb3{border:1px solid #bde0fb; border-top:0; border-left:0;}
.pro_bb3 tr td{border:1px solid #bde0fb; border-bottom:0; border-right:0; font-size:13px; color:#333; line-height:40px; padding:5px;}


.pro_bb5{ width:100%;border:1px solid #b3b3b3; border-top:0; border-left:0;}
.pro_bb5 tr td{border:1px solid #b3b3b3; border-bottom:0; border-right:0; font-size:12px; color:#333; line-height:32px; text-align:center;}



.pro_nr_box p{ font-size:13px; color:#333; line-height:28px;}
.pro_nr_box table{ width:100%;border:1px solid #999; border-top:0; border-left:0; margin-top:10px; margin-bottom:10px;}
.pro_nr_box table tr td{border:1px solid #999; border-bottom:0; border-right:0; font-size:13px; text-align:center; color:#333; line-height:32px;}




















